/*A:link, A:visited, A:active, A:hover
{
}*/
A:link
{
	color: black;
}
A:visited
{
	color: black;
}
A:active
{
	color: black;
}
A:HOVER
{
	color: #FFFFFF;
	background-color: #000000;
}
img
{
	border: none;
	border-color: #ffffff;
	border-width: 0;
}
BODY, P, TABLE, TD, TR
{
	font-size: 8pt;
	font-family: verdana,arial,sans-serif;
	border-collapse: collapse;
	border-spacing: 1pt;
}
TH
{
	font-size: 10pt;
	color: black;
	background: #CCCCCC;
	font-family: verdana,arial,sans-serif;
}
.headerrow
{
	background: #00dcdc;
	font-weight: bold;
	font-size: 10pt;
	color: black;
}
BODY
{
	background: #FFFFFF;
}

PRE
{
	font-size: 9pt;
	font-family: courier;
}

.tableborders
{
	background: #000000;
}

.tdheader
{
	font-size: 11pt;
	font-weight: bold;
	color: #dddddd;
	background: #990077;
	font-family: arial;
}

.small
{
	font-size: 8pt;
	font-family: helvetica,arial;
}
.medium
{
	font-size: 10pt;
	font-family: helvetica,arial;
}
.header
{
	font-size: 14pt;
	color: blue;
	font-family: helvetica,arial;
}
.accheader
{
	font-size: 14pt;
	color: blue;
	font-family: arial,helvetica;
	cursor: pointer;
}

/* Upper navigation styling */
#mainmenu
{
	float: left;
	width: 100%; /*background: #efefef;*/
	font-size: 100%;
	line-height: normal;
	border-bottom: 2px solid #666;
	font-weight: bold;
}

#mainmenu ul
{
	margin: 0 auto 0;
	padding: 10px 10px 0 25%;
	list-style: none;
}
#mainmenu li
{
	display: inline;
	margin: 0;
	padding: 0;
}
#mainmenu a
{
	float: left;
	background: url('../images/tableftf.gif') no-repeat left top;
	margin: 0;
	padding: 0 0 0 4px;
	text-decoration: none;
}
#mainmenu a span
{
	float: left;
	display: block;
	background: url('../images/tabrightf.gif') no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #666;
}

/* Commented Backslash Hack hides rule from IE5-Mac */
#mainmenu a span
{
	float: none;
}
/* End IE5-Mac hack */

#mainmenu .active a span, #mainmenu a:hover span
{
	color: #FFFFFF;
}

#mainmenu .active a, #mainmenu a:hover
{
	background-position: 0 -42px;
}

#mainmenu .active a span, #mainmenu a:hover span
{
	background-position: 100% -42px;
}
/* end Upper navigation styling */

/* Footer styling */
#footer
{
	float: left;
	width: 100%; /*background: #efefef;*/
	padding: 4px;
	font-size: 100%;
	line-height: normal;
	border-top: 2px solid #666;
	font-weight: bold;
}

#rnd_container_left #rnd_container_center #rnd_container_right
{
	background: #DFD5B9;
	margin: 1px;
}

.rnd_content
{
	display: block; /*border: 0 solid #CCCCCC;*/
	border-width: 0 1px;
	padding: 2px;
	margin: 4px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#eff1f2));
	background: -moz-linear-gradient(top, #fcfcfc, #eff1f2);
	color: #000000;
	border-radius: 5px; /*-moz-border-radius: 5px; 	-webkit-border-radius: 5px;*/
	border: 1px solid #000000;
	height: 65px;
}
/* end Footer styling*/

/* Agreement Details menu */
#admenu ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: auto;
	position: relative;
	display: block;
	height: 30px;
	font-size: 12px;
	font-weight: bold;
	background: transparent url(../images/nav_bg.png) repeat-x top left;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
}

#adsmenu li
{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#admenu li a
{
	display: block;
	float: left;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	padding: 8px 20px 0 20px;
}

#admenu li a:hover
{
	color: #FFFFFF;
	height: 22px;
	background: transparent url(../images/nav_bg.png) 0 -30px no-repeat;
}


#admenu li.active a
{
	display: inline;
	height: 22px;
	background: transparent url(../images/nav_bg.png) 0 -30px no-repeat;
	float: left;
	margin: 0;
}
/* end Agreement Details menu styling */

/* Compliance Resolution */
#pnlCRA
{
	font: inherit;
	font-size: 10pt;
	text-align: justify;
	padding: 3px;
	border: #000000 1px solid;
	width: 750px;
	left: 15%;
	position: relative;
}
/* end Compliance Resolution*/

/* Defect Reporting */
#tblDefectReportForm
{
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	padding: 5px;
	text-align: center;
	position: relative;
	left: 17%;
}
#tblDefectReportForm td
{
	padding: 2px;
	border: #000000 solid 1px;
	text-align: center;
}

#tblDefectReply
{
	width: 650px;
	border: #000000 solid 1px;
	overflow-style: auto;
}

#tblDefectReply td
{
	margin: 2px;
	padding: 5px;
	border: 1px solid #000000;
}

#tblDefectReport
{
	width: 650px;
	border: #000000 solid 1px;
	overflow-style: auto;
}

#tblDefectReport td
{
	margin: 2px;
	padding: 5px;
}

#evalcomments
{
	background-color: #dedfde;
	height: 225px;
	width: 770px;
	padding: 1px;
	border-width: 1px;
}
#evalcomments td
{
	padding: 5px;
	margin: 1px;
	border: 1px solid #000000;
}
#evalscores
{
	height: 125px;
	width: 350px;
}
#evalscores td
{
	padding: 1px;
	border: 1px solid #ffffff;
	width: 154px;
}
/* end Defect Reporting*/

/* Agreement Info */
#details
{
	width: 100%;
	padding: 5px;
}
#details td
{
	padding: 3px;
	margin: 3px;
	vertical-align: top;
}
#rebate
{
	width: 100%;
	padding: 5px;
}
#rebate td
{
	padding: 3px;
	margin: 3px;
	vertical-align: top;
}
/* end Agreement Info */